Subject: Re: Problems with the list ?
From: [email-masked] (Earnie Boyd)

5 Oct 1997 20:14:58 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Sun, 5 Oct 1997 16:51:46 -0700 (PDT)
>From: Alex <[email-masked]>
>To: Michael Hirmke <[email-masked]>
>cc: [email-masked]
>Subject: Re: Problems with the list ?
>
>
>
>On 5 Oct 1997, Michael Hirmke wrote:
>
>> Hi,
>> 
>> do we have a problem with the list ?
>> I got nothing for the last two days, but today I got them all *twice* 
!
>> 
>> Bye.
>> Michael.
>
>Ayiee chenga! I'm getting messages with that gnu-win32 info signature
>attached to the bottom thrice. :/
>
>- alex
>

I just checked the mail archives.  The double, triple, however many it 
will be is being posted there too.  My guess is that someone has an 
automatic forward turned on to gnu-win32.

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".